page-restorekey {
    .Background{
      
        background-repeat: no-repeat;
        background-size: 100% 100%;
    background-image:url('../assets/imgs/background.png');
}
.button-default-md{
    border-radius: 15px;
    background:#222a41;
    margin-bottom: 10px;
}
.close-btn{
    font-size:22px;
     color: #fff!important;
     padding: 12px 0px 0px 15px;
       font-style: normal;
        font-weight: 100;

    }
    .input-cover {border-bottom:1px solid lightgray;}
    
    .text-input-md{color:#fff; 
        // margin: 13px 8px 6px 0!important;
        margin:0px;
        padding: 7px 3px 8px 3px;
        border-bottom:1px solid lightgray;
    }
    ion-icon {
        display: inline-block;
        font-size: 1.7em;
        color: lightgray;
        margin-top: 10px;
    }
    .button-default-md{
        border-radius: 15px;
        background:#222a41;
        margin-bottom: 10px;
    }
}
